Subject: Re: New PA form
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2000 05:08:00 -0800 (PST)

Mark,

We were trying to keep the PA to a single page due to concerns about the 
amount of legalise which would need to be read - we didn't want the form to 
be a deterrant. In this case, the addition is just some blank lines to insert 
address for service (plus a few words in the body of the PA) - so I'm not as 
concerned about the impact on length.

If we do not know the company, then a completed Registration Form is required 
- if we do know the company, then the Registration Form is not required. It 
could be argued that if we know the company, then we should already know the 
address for service - but I assume this might lead to errors if the address 
for service desired by the customer for  EnronOnline GTC's is any different 
from what we have on file? - I assume this was the reason David Minns 
forwarded this change.

I'm happy (and perhaps prefer) to have the address for service included only 
on Australian PA's, if neither of you see a need elsewhere - although if you 
don't think its necessary elsewhere, then perhaps it is also not necessary in 
Australia, in which case we could simplify the form?

Please note Australia is already distributing forms with their marketing 
packs, so if we are going to change the form, sooner is better.

Comments appreciated . . .

Dave

Mark Taylor
03/02/2000 01:13 AM
To: David Forster/LON/ECT@ECT
cc: Justin Boyd/LON/ECT@ECT 

Subject: Re: New PA form  

May I also point out that we went to great pains to keep the PA to a single 
page.  This one looks like it runs over to the second page - at least as laid 
out here.  I was also under the impression that a completed registration form 
was required before a user ID and password could be issued.  While I don't 
object to having an address for notices on the PA, I don't think it is 
necessary in North America if we have a completed registration form.

David Forster
02/29/2000 10:01 AM
To: Mark Taylor/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Sheri Thomas/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 
Subject: New PA form

The PA:

---------------------- Forwarded by David Forster/LON/ECT on 02/29/2000 03:59 
PM ---------------------------

David Forster
02/29/2000 04:00 PM
To: Mark Taylor/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Sheri Thomas/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 

Subject: New PA form

Mark/Justin,

Attached is a copy of the Australian PA. It includes the addition of an 
Address for Service.

Do you think we should incorporate this in our other PA's as well?

I realise that in many instances we are already doing business with the 
relevant company - and the same or similar information might be included on 
the Registration form (where completed) - but are you concerned about 
ambiguity in the event that no Registration form is completed?

Also: We will need to have some way to distinguish PA's which arrive for 
customers who want access to Auctions only. What do you think about adding a 
statement like: "(Optional): Tick this box if you wish to have access only to 
EnronOnline auctions and not to the main transactions site"  [tick box].

If you wish to proceed with either of the above, we will need to revise all 
PA's and post them on the website.

Thanks,

Dave